{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203",
  "scrapedAt": "2025-12-17T09:09:40.664Z",
  "menuId": 1564,
  "page": 203,
  "count": 20,
  "items": [
    {
      "title": "จ้างจ้างเหมาจัดทำป้ายประกาศผลการนับคะแนนการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาเทศบาลเมืองลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "22 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037401713&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างเหมาเช่าเต็นท์เพื่อใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น",
      "date": "19 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030016829&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างเหมาจัดทำป้ายประกาศผลการนับคะแนนการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาเทศบาลเมืองลาดสวาย",
      "date": "19 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030016891&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "ซื้อผ้าใบเพื่อจัดทำฉากกั้นคูหาหน่วยเลือกตั้ง เพื่อใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น โดยวิธีเฉพาะเจาะจง",
      "date": "19 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037378247&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างติดตั้งไฟฟ้าในหน่วยเลือกตั้ง , ไฟฟ้าที่เทศบาล , เครื่องเสียงพร้อมอุปกรณ์ และเครื่องปั่นไฟสำหรับใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น โดยวิธีเฉพาะเจาะจง",
      "date": "19 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037373040&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างเหมาเช่าโต๊ะ และเก้าอี้ สำหรับใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น โดยวิธีเฉพาะเจาะจง",
      "date": "19 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037376885&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จัดซื้อแบบพิมพ์เพื่อใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น",
      "date": "18 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030015923&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "เหมาซ่อมแซมรถยนต์บรรทุกน้ำดับเพลิง หมายเลขทะเบียน 83-5273",
      "date": "18 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030015393&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างซ่อมแซมโรงอาหารโรงเรียนอนุบาลลาดสวาย หมู่ที่ 4 ตำบลลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037346735&fileName=pricebuild_1509903380_64037346735.zip",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์บรรทุกน้ำดับเพลิง หมายเลขทะเบียน 83-5273 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037347950&fileName=pricebuild_1509903380_64037347950.zip",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "ซื้อจัดซื้อแบบพิมพ์เพื่อใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037359596&fileName=pricebuild_1509903380_64037359596.zip",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "ซื้อวัสดุคอมพิวเตอร์ กองคลัง โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64037341809&fileName=pricebuild_1509903380_64037341809.zip",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "ซื้อจัดซื้อแบบพิมพ์เพื่อใช้ในโครงการเลือกตั้งนายกเทศมนตรีและสมาชิกสภาท้องถิ่น โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037359596&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างเหมาซ่อมแซมเครื่องปรับอากาศของโรงเรียนอนุบาลลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037348581&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์บรรทุกน้ำดับเพลิง หมายเลขทะเบียน 83-5273 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037347950&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "ซื้อวัสดุคอมพิวเตอร์ กองคลัง โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037341809&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จ้างซ่อมแซมโรงอาหารโรงเรียนอนุบาลลาดสวาย หมู่ที่ 4 ตำบลลาดสวาย โดยวิธีเฉพาะเจาะจง",
      "date": "18 มี.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64037346735&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "จัดซื้อวัคซีนป้องกันโรคพิษสุนัขบ้า",
      "date": "17 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030010091&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "เหมาโครงการซ่อมแซมโรงอาหาร โรงเรียนอนุบาลลาดสวาย",
      "date": "17 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030013961&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    },
    {
      "title": "วัสดุคอมพิวเตอร์ กองคลัง",
      "date": "17 มี.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64030013961&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 203,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/203"
    }
  ]
}